      
<table width="176" border="0" cellspacing="0" align="center">
  <tr>
    <td > 
      <table width="100%" border="0" cellspacing="0" background="images/bg_1.jpg">
                <tr align="center" > 
                  
          <td height="33" background="images/indexuserlogin.gif">&nbsp; </td>
              </tr>
   </table>
   
      <table width="100%" border="0" cellspacing="0" height="60" background="images/mz_votebg.gif" >
        <%Randomize
    Do While Len(rndnum)<4
    num1=CStr(Chr((57-48)*rnd+48))
    rndnum=rndnum&num1
    loop
	session("rndnum")=rndnum
   %>
        <form name="Form1" method="post" action="usercheck.asp" onsubmit="javascript:return Juge(Form1);">
				 <%select case request.querystring("err")
				 case 1
				 response.write"<tr align='center'><td colspan='2' height='23'><font color='#FF0000'>"
				 response.write"帐号或密码有误。"
				 response.write"</font></td></tr>"
				 case 2
				 response.write"<tr align='center'><td colspan='2' height='23'><font color='#FF0000'>"
				 response.write"验证码错误。"
				 response.write"</font></td></tr>"
				 case 3
				 response.write"<tr align='center'><td colspan='2' height='23'><font color='#FF0000'>"
				 response.write"请勿频繁登录。"
				 response.write"</font></td></tr>"
				 end select
				 %>
          <tr> 
            <td width="32%" align="right">帐号:</td>
            <td width="68%"> 
              <%if session("user")="" then%>
              <input type="text" name="user" size="10" maxlength="20">
			  <%else
			  response.write session("user")
			  End if
			  %>
			  </td>
          </tr>
          <tr> 
            <td width="32%" align="right"> 
              <%if session("user")="" then
			response.write"密码:"
			else
			response.write"登录数:"
			end if
			%>
            </td>
            <td width="68%"> 
              <%if session("user")="" then%>
              <input type="password" name="pwd" size="10" maxlength="20">
			  <%else
			  response.write session("intime")&"次"
			  end if
			  %>
            </td>
          </tr>
          <tr> 
            <td width="32%" align="right"> 
              <%if session("user")="" then
			response.write"验证码:"
			else
			response.write"级别:"
			end if
			%>
            </td>
            <td width="68%"> 
              <%if session("user")="" then%>
              <input type="text" name="rndnum" size="5">
           <%response.write rndnum
			else
			 if session("vip")=0 then
			 response.write"普通会员"
			 end if
			 if session("vip")=1 then
			 response.write"贵宾会员"
			 end if
			end if
			  %> 			  
			  </td>
          </tr>
          <tr align="center"> 
            <td colspan="2" height="24"> 
              <table width="100%" border="0" cellspacing="0" height="40">
                <tr>
                  <td align="right" width="44%"> 
                    <%if session("user")="" then%>
                    <a href="user/reg.asp"><img src="images/user_submit.gif" width="65" height="20" border="0"></a> 
                    <%else
				  response.write"<a href='loginout.asp'>"
				  response.write"退出登录"
				  response.write"</a>"				  
				  end if%>
                  </td>
                        <td valign="middle" align="center" width="56%">
						 <%if session("user")="" then%> 
                          
                    <input type="image" src="images/user_login.gif" width="65" height="20" border="0">
						  <%else
				           response.write"<a href='user/index.asp'>"
				           response.write"会员管理区"
				           response.write"</a>"				  
				           end if%>
                        </td>
                       </tr>
                 </table>
            </td>
          </tr>
        </form>
      </table>
	  
    </td>
  </tr><tr>
    <td height="10" width="10" ><img src="images/mz_vote1.gif"></td>
  <tr> 
  </table>
